This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 433224 - wrong colors in provided images
wrong colors in provided images
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: fedora-logos (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-17 15:25 EST by Jakub 'Livio' Rusinek
Modified: 2008-11-06 15:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-06 15:56:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub 'Livio' Rusinek 2008-02-17 15:25:41 EST
Description of problem:
images provided by fedora-logos in /usr/share/pixmap are not using actual
fedora's color palette.

light blue is turqoise, like in fedora logo mockups, not like in current logo,
where it's blue.
Comment 1 Bug Zapper 2008-05-14 01:14:49 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Máirín Duffy 2008-11-05 17:44:38 EST
Jakub, which specific images are you referring to?
Comment 3 Tom "spot" Callaway 2008-11-06 15:56:56 EST
I don't see a problem here. Please reopen if you can pinpoint specifics.

Note You need to log in before you can comment on or make changes to this bug.